Subject: Re: [lojban] Re: META : Who is everyone (and what are they saying)

From: "Adam Raizen" <[email-masked]>
Date: Wed, 26 Sep 2001 00:33:11 +0200

ry.cy. cusku di'e

> On Sun, Sep 23, 2001 at 01:28:55AM +0200, Adam Raizen wrote:
> >
> > .i ta'o lu vei ci .a vo prenu li'u .u'i
> >
>
> u'i ta'o lu vei ci ba'e ja vo prenu li'u cu drani

.ue .ienai .i .a'o la jbofi'e na zanru di'u .i le catni se zanru ke
gensu'a lanli na go'i .i ro cmavo be zo .a ka'e se jonsi'u loi cmima
be lo'e se fancu .ije ro cmavo be zo ja ka'e se jonsi'u loi fancu .i
mu'a lu vei pano su'i ja vu'u pa .a re prenu li'u tergendra .i .ua le
go'i na curmi le nu lei prenu cu panomei sa'e .i pe'i lu vei pano su'i
ja vu'u su'epa a su'ere prenu li'u banzu

mu'o mi'e .adam.